@charset "shift_jis";
/*------------------------------------------------
page original
-------------------------------------------------*/

/*----------------*/
/* 続きをよむ外身 */
/*----------------*/

.on-click {
    color: transparent!important;
}
 
.on-click {
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
}

 
button.rspmore,
button.rspmore2,
button.rspmore3,
button.rspmore4 {
    position: relative;
    height: 70px;
    width: 100px;
    margin: 30px auto;
    display: block;
    background-color: transparent;
    color: #666;
    padding-bottom: 35px;
    border: none;
    outline: 0;
    transition: .5s;
    -erbkit-transition: .5s;
}
 
button.rspmore::after,
button.rspmore2::after,
button.rspmore3::after,
button.rspmore4::after {
    content: " ";
    position: absolute;
    width: 30px;
    height: 30px;
    border-top: solid 3px #666;
    border-right: solid 3px #666;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    right: 32px;
    top: 25px;
    transition: .5s;
    -erbkit-transition: .5s;
}
 
button.rspmore:hover::after,
button.rspmore2:hover::after,
button.rspmore3:hover::after,
button.rspmore4:hover::after {
    top: 40px;
}



/*----------------*/
/* もっとよむ中身 */
/*----------------*/


.subBox{
margin : 0 10px;
padding : 20px 30px;
background-color : #fff;
}


.hide-text,
.hide-text2,
.hide-text3,
.hide-text4{
    display: none;
}



/*学習スタイル*/
.style{
background-color : #d7c1c7;
padding-bottom: 10px;
}

.style h3{
color : #790448;
}

/*カリキュラム*/
.curriculum{
background-color : #ceccdd;
padding-bottom: 10px;
}

.curriculum h3{
color : #4a4a82;
}



/*faq*/
div#faq dt{
font-weight:bold;
border:1px solid #ccc;
background-color:#f4f4f4;
padding: 10px 10px 10px 3em;
text-indent: -2em;
}

div#faq dd{
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
padding: 10px 10px 10px 2em;
padding: 10px 10px 10px 3em;
text-indent: -2em;
}

.tutor{
background-color : #e3b37f;
padding-bottom: 10px;
}



/*------------------------------------------------
確かな合格実績
-------------------------------------------------*/
#mainColumn .BoxGreen,#mainColumn .BoxOrange,#mainColumn .BoxBgreen{
	border-radius:10px;
	padding:20px;
	margin:10px;
	color:#fff;
	background:#54b73c;
}

@media screen and (max-width: 768px){
	#mainColumn .BoxGreen img{
	width: 140px;
	margin:0 auto;
	}

	#mainColumn .BoxOrange img,#mainColumn .BoxBgreen img{
	width: 140px;
	}
}

#mainColumn .BoxOrange{
	background:#328cd1;
}


.attBox {
	text-indent: -1em;
	padding-left: 1em;
	margin:10px;
	color:#666;
	font-size:0.8em;
}

#mainColumn .BoxGreen ul.BoxInner,
#mainColumn .BoxOrange ul.BoxInner,
#mainColumn .BoxBgreen ul.BoxInner{
	background:none;
	border-radius:none;
	box-shadow:none;
	margin:0 auto;
}

#mainColumn .BoxGreen ul.BoxInner img,
#mainColumn .BoxOrange ul.BoxInner img,
#mainColumn .BoxBgreen ul.BoxInner img{
	display: inline;
}

#mainColumn .BoxGreen ul.BoxInner li,
#mainColumn .BoxOrange ul.BoxInner li,
#mainColumn .BoxBgreen ul.BoxInner li{
	display: inline;
	margin-bottom: 0px;
}

#mainColumn .note{
	width: 95%!important;
	margin: 20px auto;
}


/*------------------------------------------------
講座概要・受講料
-------------------------------------------------*/



th.StypeFee{
	background:#ffffff;
}

th.StypeInputFee{
	background:#fcf9ea;
}

.StypeInput{
	background:#badfdb;
}

.StypeTaisakuFee{
	background:#f8a978;
}

.StypeMoshiFee{
	background:#ffc5a1;
}

.StypeNaiyouFee{
	background:#E8EBEF;
}

.StypeFollowFee{
	background:#F7F9F9;
}

.StypeOptionFee{
	background:#a5bbe8;
}


.btnRecomend,
.btnRecomend {
  color: #fff;
  background-color: #eb2700;
}

.btnRecomend {
   border-radius: 100vh;
}



th.tableRecomend {
	/* 枠線の指定 */
	border: solid 1px red;
	/* 枠線の色のみ指定 */
	border-color: red;
	/* 枠線の太さ */
	border-width: 2px;
}

td.tableRecomend {
	/* 枠線の指定 */
	border-right:  5px solid #999999;
	/* 枠線の色のみ指定 */
	border-color: red;
	/* 枠線の太さ */
	border-width: 2px;
}





/*吹き出しの追加*/

.arrow_box{
	position:relative;
	width:70%;
	height:auto;
	padding:15px 10px 10px 10px;
	text-align:center;
	color: #666;
	font-size: 1.2rem;
	font-weight:bold;
	border-radius:120px;
	margin: 0px auto 20px auto;
	border: solid #62ded6 3px;
	z-index: 6;
	background: #fff;
	line-height:1.2;
}
.arrow_box:after,.arrow_box:before{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    bottom:100%;
    left:50%;
}
.arrow_box:before{
    border-color: rgba(0, 0, 255, 0);
    border-top-width:24px;
    border-bottom-width:24px;
    border-left-width:18px;
    border-right-width:18px;
    margin-left: -20px;
    margin-bottom: 0px;
    border-bottom-color:#62ded6;
}

.arrow_box span.Big{
	font-size: 1.5rem;
	color:#FF9800;
}
.t_h {
	font-size: 21px;
}


@media screen and (min-width:768px) and ( max-width:815px) {
	.youtubeL {
		width: 100%;
	}
	.lower-mainBox .youtubeL iframe {
		width: 100% !important;
	}
	
}

@media screen and (max-width: 767px) {
	.arrow_box{
	width: 80%;
	padding:15px;
	/* height: calc(120/750 *100vw); */
	font-size: calc(28/750 *100vw);
	border-radius: calc(100/750 *100vw);
	line-height:1.2
	width:80%: ;
	margin: 0 auto;
	}
	.arrow_box span.Big{
	font-size: calc(36/750 *100vw);
	;
	}
}

/* ============================
	吹き出しttl
	===================================================*/
.common-baloon-ttl {
	position: relative;
	display: inline-block;
	border-radius: 30px;
	margin: 0 auto;
	padding: 4px 60px 6px;
	min-width: 440px;
	max-width: 100%;
	text-align: center;
	color: #004ea2;
	background: #fff;
	border: solid 3px #004ea2;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.common-baloon-ttl {
	padding: calc(8/750 *100vw) 0px calc(8/750 *100vw);
	min-width: calc(600/750 *100vw);
	border: solid calc(4/750 *100vw) #004ea2;
	}
}

.common-baloon-ttl:before {
	content: "";
	position: absolute;
	bottom: -23px;
	left: 50%;
	border: 10px solid transparent;
	border-top: 16px solid #fff;
	z-index: 2;
	-webkit-transform: translate(-50%, 0%);
			transform: translate(-50%, 0%);
}
@media screen and (max-width: 767px) {
	.common-baloon-ttl:before {
	bottom: calc(-21/750 *100vw);
	border: calc(10/750 *100vw) solid transparent;
	border-top: calc(16/750 *100vw) solid #fff;
	}
}

.common-baloon-ttl:after {
	content: "";
	position: absolute;
	bottom: -27px;
	left: 50%;
	border: 10px solid transparent;
	border-top: 16px solid #004ea2;
	z-index: 1;
	-webkit-transform: translate(-50%, 0%);
			transform: translate(-50%, 0%);
}
@media screen and (max-width: 767px) {
	.common-baloon-ttl:after {
	bottom: calc(-26/750 *100vw);
	border: calc(10/750 *100vw) solid transparent;
	border-top: calc(16/750 *100vw) solid #004ea2;
	}
}

.common-baloon-ttl p {
	margin: 0;
	padding: 0;
	font-weight: bold;
	line-height: 1.2;
}
@media screen and (max-width: 767px) {
	.common-baloon-ttl p {
	}
}


.cv-area-list-btn {
	position: relative;
	border-radius: 40px;
	color: #FFF;
	font-weight: 700;
	text-align: center;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}
@media screen and (min-width: 768px) {
	.cv-area-list-btn {
	width: 320px;
	height: 80px;
	padding: 0 25px;
	}
}
@media screen and (max-width: 767px) {
	.cv-area-list-btn {
	padding: 0 calc(30/750 *100vw);
	height: calc(100/750 *100vw);
	border-radius: calc(60/750 *100vw);
	}
}
.cv-area-list-btn span {
	margin: 0 auto;
	font-weight: bold;
	line-height: 1.1;
	padding-left: 1.1rem;
}
.cv-area-btn-trial,
.cv-area-btn-event{
	background: #e27014;
}

.cv-area-btn-exp:hover,
.cv-area-btn-event:hover{
	box-shadow: none;
}
@media screen and (min-width: 768px) {
	.cv-area-btn-trial {
	width: 560px;
	margin-right: 20px;
	}
}
@media screen and (max-width: 767px) {
	.cv-area-btn-trial {
	width: calc(670/750 *100vw);
	margin-bottom: calc(20/750 *100vw);
	}
}
/* ============================
	cv-area-list-btn
	===================================================*/
.cv-area-list-btn {
	position: relative;
	border-radius: 40px;
	color: #FFF;
	font-weight: 700;
	text-align: center;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}
@media screen and (min-width: 768px) {
	.cv-area-list-btn {
	width: 320px;
	height: 80px;
	padding: 0 25px;
	}
}
@media screen and (max-width: 767px) {
	.cv-area-list-btn {
	padding: 0 calc(30/750 *100vw);
	height: calc(100/750 *100vw);
	border-radius: calc(60/750 *100vw);
	}
}
.cv-area-list-btn span {
	margin: 0 auto;
	font-weight: bold;
	line-height: 1.1;
	padding-left: 1.1rem;
}
.cv-area-btn-trial,
.cv-area-btn-event{
	background: #e27014;
}

.cv-area-btn-exp:hover,
.cv-area-btn-event:hover{
	box-shadow: none;
}
@media screen and (min-width: 768px) {
	.cv-area-btn-trial {
	width: 560px;
	margin-right: 20px;
	}
}
@media screen and (max-width: 767px) {
	.cv-area-btn-trial {
	width: calc(670/750 *100vw);
	margin-bottom: calc(20/750 *100vw);
	}
}
.success-wrap {
	text-align:center ;
	margin-top:30px !important;
}


/* ============================
	lineupBox
===================================================*/
.kouza01, .kouza02, .kouza03, .kouza04{
	padding: 10px;
	background:#ffffff;
	border-radius: 18px;
	border: #d0dadf 4px solid;
}
.kouza01, .kouza02, .kouza04{
		margin-top:38px;
}
.kouza03{
	border: #dd3602 4px solid;
}
.kouza04{
	border: #bb0303 4px solid;
}
.courseTtl{
	border-radius: 30px;
	color: #ffffff;
	font-size: 1.2em;
	text-align: center;
	background: #ffffff;
	min-height:2em;
}
.kouza01 .courseTtl{
	background:#ddba02;
}
.kouza02 .courseTtl{
	background:#dd7d02;
}
.kouza03 .courseTtl{
	background:#dd3602;
}
.kouza04 .courseTtl{
	background:#bb0303;
}
.osusume{
	font-size: 24px;
	font-weight:bold;
	color:#dd3602;
}
.kakaku{
	font-size: 1.7em;
	font-weight:bold;
	margin:20px 0;
	line-height: 1em;
	text-align:center;
}
.kakaku span{
	font-size: 0.7em;
	font-weight:normal;
}
.kouza01 .kakaku,
.kouza01 .catch{
	color:#ddba02;
}
.kouza02 .kakaku,
.kouza02 .catch{
	color:#dd7d02;
}
.kouza03 .kakaku,
.kouza03 .catch{
	color:#dd3602;
}
.kouza04 .kakaku,
.kouza04 .catch{
	color:#bb0303;
}
.courseContent li{
	color: #ffffff;
	font-size: 0.9em;
	background: #629ad7;
	margin-bottom:7px;
	border-radius: 6px;
}
.courseContent li:nth-child(2n) {
	background: #82a8d1;
}
.courseContent li.gray {
	background: #cdcdcd;
}
/* ============================
	price
===================================================*/
.price-inner{
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
.price-inner{
	width: calc(710 / 750* 100vw);
}
}
.price-inner .courseContent {
	margin:0;
}
.price-inner .courseContent li{
	border-radius: 6px;
	padding:0.4em;
}
.price-inner .courseContent .gridclear,
.price-inner .courseContent .gridclear~[class^="grid"] {
	margin-top:5px !important;
}
.price-inner .lineupBox .catch{
	font-size:1.1em;
	font-weight:bold;
	line-height:1.4em;
	margin:20px 0;
}

.price-inner .lineupBox .course{
	font-size:1.2em;
	margin-bottom:20px;
	color:#629ad7;
}
.price-inner .lineupBox .course >span{
	font-size:0.8em;
}
/* ============================
	teacher
===================================================*/
.teacher-box {
    margin: 0 auto;
    border: 4px #e7ecf2 solid;
}
/* ============================
	table
===================================================*/
table.lineupTable {
	font-size:0.9em;
	width:100%;
	border:1px solid #c1d5eb;
}
table.lineupTable th{
	padding:1.04%;
	border:1px solid #fff;
}
table.lineupTable td {
	padding:1.04%;
	border:1px solid #c1d5eb;
	color:#629ad7;
	font-weight:bold;
	text-align: center;
}
table.lineupTable th {
	background:#c1d5eb;
	width:8em;
	vertical-align:top;
}
.th01, .th02, .th03, .th04{
	color:#ffffff;
}
table.lineupTable th.th00{
	background: #c5c5c5;
}
table.lineupTable th.th01{
	background: #ddba02;
}
table.lineupTable th.th02{
	background: #dd7d02;
}
table.lineupTable th.th03{
	background: #dd3602;
}
table.lineupTable th.th04{
	background: #bb0303;
}
.td01 span, .td02 span, .td03 span, .td04 span{
	font-size:140%;
	font-weight:bold;
}

table.lineupTable td.td01{
	color: #ddba02;
}
table.lineupTable td.td02{
	color: #dd7d02;
}
table.lineupTable td.td03{
	color: #dd3602;
}
table.lineupTable td.td04{
	color: #bb0303;
}




/* セール追加 */
#mainColumn article.contents .co_box {
	margin: 0 0 20px !important;
}
.sale_px {
	padding: 6px 27px;
	margin: 10px auto 15px;
	font-weight: bold;
	border: 2px solid #f00;
	text-align: center;
	line-height: 1.2;
	color: #f00;
	font-size: 15px;
}
.sale_px {
	-webkit-animation:blink 1s ease-in-out infinite alternate;
	-moz-animation:blink 1s ease-in-out infinite alternate;
	animation:blink 1s ease-in-out infinite alternate;
}
.sale_img {
	margin: 0 0 20px;
}
.w_box {
	background: #fff;
	padding: 20px 25px;
	margin: 0 auto;
	max-width: 665px;
	border: 8px solid;
	border-image: linear-gradient(to bottom, #50d7ff, #2a3195) 1;
}
.w_box dt {
	display: inline-block;
	margin: 30px 0 0;
	font-weight: bold;
}
.b_line {
	background: linear-gradient(transparent 40%, #fff787 40%);
}
.w_text	{
	display: inline-block;
	background: radial-gradient(rgba(255, 255, 255, 0) 80%), linear-gradient(180deg, rgb(80 215 255) 8%, rgb(42 49 149) 80%);
	padding: 10px 20px;
	border-radius: 35px;
	text-shadow: 2px 2px 2px #555;
	line-height: 1.1;
	font-size: 20px;
	color: #fff; 
}
.manga {
	overflow: hidden;
	text-align: center;
	margin: 15px 0 0;
}
.manga li {
	float: left;
	width: 100%;
	max-width: 130px;
	padding: 5px;
	margin: 0 0 0 15px;
	border: 2px solid #ddd;
}

.manga li:first-child {
	margin: 0 !important;
}
.spp {
	display: none;
}

@-webkit-keyframes blink{
	0% {opacity:0.3;}
	100% {opacity:1;}
}
@-moz-keyframes blink{
	0% {opacity:0.3;}
	100% {opacity:1;}
}
@keyframes blink{
	0% {opacity:0.3;}
	100% {opacity:1;}
}
.sale_img {
	animation: floating-y 1.0s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y {
	0% {
		transform: translateY(-5%);
	}
	100% {
		transform: translateY(5%);
	}
}
@media screen and (min-width: 500px) and (max-width: 768px) {
	.sale_px {
		padding: 2.5% 3%;
		margin: 4% 5% 3%;
		border: 2px solid #f00;
		line-height: 1.1;
		font-size: calc(32vw / 12);
	}
	.sale_img {
		margin: 0 0 4% !important;
	}
	.w_box {
		padding: 3% 4%;
		margin: 0 auto;
		width: 100%;
		border: 6px solid;
		border-image: linear-gradient(to bottom, #50d7ff, #2a3195) 1;
	}
	.w_box dt {
		margin: 4% 0 0;
	}
	.b_line {
		background: linear-gradient(transparent 40%, #fff787 40%);
	}
	.w_text	{
		background: radial-gradient(rgba(255, 255, 255, 0) 80%), linear-gradient(180deg, rgb(80 215 255) 8%, rgb(42 49 149) 80%);
		padding: 10px 30px;
		border-radius: 35px;
		text-shadow: 2px 2px 2px #555;
		line-height: 1.3;
		font-size: 20px;
	}
	
}
@media screen and (min-width: 320px) and (max-width: 499px) {
	.sale_px {
		padding: 1.5% 0%;
		margin: 0 6% 3%;
		border: 1px solid #f00;
		line-height: 1.1;
		font-size: calc(32vw / 12);
		letter-spacing: 1px;
	}
	.sale_img {
		margin: 0 6% 0 !important;
	}
	.w_box {
		padding: 3% 4%;
		margin: 0 3%;
		border: 4px solid;
		border-image: linear-gradient(to bottom, #50d7ff, #2a3195) 1;
	}
	.w_box dt {
		margin: 5% 0 0;
	}
	.b_line {
		background: linear-gradient(transparent 40%, #fff787 40%);
	}
	.w_text	{
		border: 4px solid;
		background: radial-gradient(rgba(255, 255, 255, 0) 80%), linear-gradient(180deg, rgb(80 215 255) 8%, rgb(42 49 149) 80%);
		padding: 2% 5%;
		border-radius: 35px;
		text-shadow: 1px 1px 1px #555;
		line-height: 1.2;
		font-size: calc(48vw/12);
	}
	.manga li {
		max-width: 105px !important;
		padding: 1% !important;
		margin: 0 0 0 10px !important;
		border: 1px solid #ddd !important;
	}
	.spp {
		display: block;
	}
}
/* セール追加 */



/* r_btn */
.r_btn {
	position: relative;
	display: inline-block;
	background: #218f44;
	border-radius: 40px;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	text-decoration: none;
	padding: 0.5em 2em;
	font-size: 26px;
	margin: 1% 0 0;
	white-space: nowrap;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}
.r_sp {
	display: inline-block;
	margin: 0 1em 0 0;
}
.r_btn .fas {
	font-size: 26px;
}
@media screen and (max-width: 767px) {
	.r_btn {
		position: relative;
		width: 100%;
		display: inline-block;
		background: #218f44;
		border-radius: 40px;
		-webkit-transition: 0.4s;
		transition: 0.4s;
		text-decoration: none;
		padding: 0.5em 2em;
		font-size: calc(48vw / 12);
		margin: 1% 0 0;
		white-space: nowrap;
		font-weight: bold;
		text-align: center;
		color: #FFF;
	}
	.r_sp {
		display: inline-block;
		margin: 0 0.5em 0 0;
	}
	.r_btn .fas {
		font-size: 20px;
	}
	.t_h {
		font-size: calc(40vw / 12);
	}
}


.k_ln {
	background:linear-gradient(90deg, #ff6,#fcf1c1 100%);
	display: inline;
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition:background-size 1.5s;
}

.k_ln.on {
	background-size: 100% 100%;
}
.btnLink_next {
	display: inline-block;
	background: #2e3a56;
	width: 320px;
    padding: 10px 0px 12px 10px;
	line-height: 1.4;
	font-weight: bold;
}
.btnLink_next:hover {
	transition: 0.3s;
	opacity: 0.8;
	text-decoration: none;
}
.btnLink_next:after {
	content: url("");
	margin-left: 0;
}
.btnLink_fst {
	width: 54%;
}
.btnLink_real {
	width: 62%;
	padding: 10px 10px 10px 33px;
}
.btnLink_real_icon {
	padding: 0 0 0 15px;
}
.btnLink_icon {
	display: inline-block;
	margin: 0 0 0 10px;		
}
@media screen and (min-width:320px) and ( max-width:767px) {

	.btnLink_next {
		width: 260px;
		padding: 2% 2% 2% 4%;
		line-height: 1.4;
		min-width: 216px;
	}
	.btnLink_next:after {
		content: url("");
	}
	.btnLink_fst {
		width: 94%;
		max-width: 382px;
	}
	.btnLink_real {
		width: 83%;
		padding: 2% 2% 2% 7%;
	}
	.btnLink_real_icon {
		padding: 0 0 0 8%;
	}
}
@media screen and (min-width:320px) and ( max-width:479px) {
	.btnLink_real {
		font-size: calc(35vw / 12);
	}
}







.h_h {
	font-family: sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #004ea2;
}
.t_inner {
	overflow: hidden;
	max-width: 700px;
	margin: 0 auto;
}
.t_ise {
	width: 100%; 
	max-width: 700px !important;
}
.t_sed {
	width: 100%;
}
.t_wrap {
	float: left;
	width: 48%;
	padding: 15px;
	border: 3px solid #187edd;
	border-radius: 8px;
	text-align: center;
}
.t_wrap:nth-of-type(2) {
	margin: 0 0 0 4%;
	border: 3px solid #00a21b;
}
.t_heading {
	background: #187edd;
	padding: 8px 0;
	text-align: center;
	color: #fff;
}
.i_wrap {
	overflow: hidden;
	display: flex;
	align-items: center;
	margin: 1em 0 1em 6%;
}
.i_box {
	float: left;
	background: #187edd;
	width: 31%;
	margin: 0 0 0 4%;
	padding: 10px 0;
	line-height: 1.2;
	border-radius: 6px;
	color: #fff;
}
.t_wrap:nth-of-type(2) .i_box {
	background: #00a21b;
}
.t_wrap:nth-of-type(2) .t_heading {
	background: #00a21b;
}
.i_txt {
	float: right;
	width: 65%;
	margin: 0 0 0 4%;
	line-height: 1.3;
	text-align: left;
}
.t_a {
	position: relative;
	display: inline-block;
	background: #c8000b;
	padding: 10px 40px;
	border-radius: 6px;
	color: #fff;
}
.t_a:hover {
	transition: 0.3s;
	opacity: 0.8;
}
.t_a::before {
	content: url(/common/images/arrow_a_btn.png);
	position: absolute;
	right: 15px;
	top: 7px;
}


@media screen and (min-width:480px) and ( max-width:767px) {
	.h_h {
		font-size: calc(48vw/11);
		font-weight: bold;
		color: #004ea2;
	}
	.t_inner {
		overflow: hidden;
		margin: 0 auto;
	}
	.t_ise {
		width: 80%; 
		max-width: 700px !important;
	}
	
	.t_wrap {
		float: none;
		width: 90%;
		margin: 0 5%;
		padding: 3%;
		border: 2px solid #187edd;
		border-radius: 6px;
	}
	.t_sed {
		width: 80% !important;
	}
	.t_wrap:nth-of-type(2) {
		margin: 4% 5% 0;
		border: 2px solid #00a21b;
	}
	.t_heading {
		background: #187edd;
		padding: 6px 0;
	}
	.i_wrap {
		overflow: hidden;
		display: flex;
		align-items: center;
		margin: 1em 0 1em 6%;
	}
	.i_box {
		float: left;
		background: #187edd;
		width: 31%;
		margin: 0 0 0 4%;
		padding: 3% 0;
		line-height: 1.2;
		border-radius: 4px;
		color: #fff;
	}
	.t_wrap:nth-of-type(2) .i_box {
		background: #00a21b;
	}
	.t_wrap:nth-of-type(2) .t_heading {
		background: #00a21b;
	}
	
	.i_txt {
		float: right;
		width: 65%;
		margin: 0 0 0 4%;
		line-height: 1.3;
		text-align: left;
	}
	.t_a {
		position: relative;
		display: inline-block;
		background: #c8000b;
		padding: 3% 8%;
		border-radius: 6px;
	}
	.t_a:hover {
		transition: 0.3s;
		opacity: 0.8;
	}

	.t_a::before {
		content: url(/common/images/arrow_a_btn.png);
		position: absolute;
		right: 8%;
		top: 17%;
	}
}
@media screen and (min-width:320px) and ( max-width:479px) {
	.h_h {
		font-size: calc(52vw/11);
		font-weight: bold; 
		color: #004ea2;
	}
	.t_inner {
		overflow: hidden;
		margin: 0 auto;
	}
	.t_ise {
		width: 80%; 
		max-width: 700px !important;
	}
	
	.t_wrap {
		float: none;
		width: 90%;
		margin: 0 5%;
		padding: 3%;
		border: 2px solid #187edd;
		border-radius: 6px;
	}
	.t_sed {
		width: 90% !important;
	}
	.t_wrap:nth-of-type(2) {
		margin: 4% 5% 0;
		border: 2px solid #00a21b;
	}
	.t_heading {
		background: #187edd;
		padding: 6px 0;
	}
	.i_wrap {
		overflow: hidden;
		display: flex;
		align-items: center;
		margin: 1em 0 1em 6%;
	}
	.i_box {
		float: left;
		background: #187edd;
		width: 31%;
		margin: 0 0 0 4%;
		padding: 3% 0;
		line-height: 1.2;
		border-radius: 4px;
		color: #fff;
	}
	.t_wrap:nth-of-type(2) .i_box {
		background: #00a21b;
	}
	.t_wrap:nth-of-type(2) .t_heading {
		background: #00a21b;
	}
	.i_txt {
		float: right;
		width: 65%;
		margin: 0 0 0 4%;
		line-height: 1.3;
		text-align: left;
	}
	.t_a {
		position: relative;
		display: inline-block;
		background: #c8000b;
		padding: 3% 8%;
		border-radius: 6px;
	}
	.t_a:hover {
		transition: 0.3s;
		opacity: 0.8;
	}

	.t_a::before {
		content: url(/common/images/arrow_a_btn.png);
		position: absolute;
		right: 8%;
		top: 17%;
	}
}





				







